MSWTextInternal Namespace Reference

Internal: the structures of a MSWText. More...

## Classes

struct | TextStruct
| Internal: the entry of MSWParser. More...
struct | Page
| Internal: the page. More...
struct | Footnote
| Internal: the footnote. More...
struct | Field
| Internal: the field of MSWParser. More...
struct | Property
| Internal: a list of plc. More...
struct | Line
| Internal and low level: a structure to store a line or a cell of a MSWText. More...
struct | Table
| Internal and low level: a structure to store a table of a MSWText. More...
struct | State
| Internal: the state of a MSWParser. More...

## Functions

static std::fstream & | debugFile2 ()
| internal and low level: defined a second debug file More...

## Detailed Description

Internal: the structures of a MSWText.

## Function Documentation

static std::fstream& MSWTextInternal::debugFile2 | ( |  | ) |

static

internal and low level: defined a second debug file

Referenced by MSWText::prepareData(), MSWText::prepareTables(), MSWText::readTextStruct(), MSWText::sendTable(), and MSWText::sendText().